Cristian-Jose - Support #2082

Capacitacion de Nodeds
09/26/2022 05:37 PM - José Diaz

Status: New
Priority: High
Assignee: José Diaz
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/26/2022
10/09/2022
100%

0.00 hour
0.00 hour

Description

En los presentes dias seleccionados, se realizard un curso de NodedJsen la plataforma Udemy con el fin de capacitarnos para

desarrollar e implementar el proyecto.

History

#1 - 10/02/2022 12:06 AM - José Diaz
- % Done changed from 0 to 30

#2 - 11/07/2022 12:01 AM - José Diaz
- % Done changed from 30 to 100

04/15/2025
